/*
Theme Name:  theme55563
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Phil Houston
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme55563
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@media screen and (max-width: 480px) { label.cherry-mega-menu-mobile-trigger.mega-menu-mobile-on {
background-color: #f4e50c !important;
}}
.cherry-breadcrumbs_wrap * {
    color: #eeee22 !important;

}
.page-id-10813 .site-header, .page-id-10813 .site-footer { display: none; }